{% extends "base.html" %}

{% block title %} Sign Up {% endblock %}

{% block content %}

<h1> Proyecto #2 </h1>
<form  method="POST"> {% csrf_token %}
	{{ form }}

</form>
	<button type = 'submit' class =" btn btn-outline-primary" > SIGN UP </button>
	<button type = 'reset' class =" btn btn-outline-warning"> RESET </button>
	
{% endblock %}